<Gauge Name="dumy" Version="1.0">
   <Element>
      <Select>
         <Value> (G:Var1) (A:Eng1 N2 RPM, percent) 52 &lt; || (L:Control,bool) ||</Value>
         <Failures>
            <SYSTEM_ELECTRICAL_PANELS Action="0"/>
         </Failures>
         <Case Value="1">
            <Image Name="dumy.bmp" Bright="Yes" ImageSizes="21,40,0,0"/>
         </Case>
      </Select>
   </Element>
</Gauge>
